<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$cotd_id=$_GET['id']; 
?>
<input type="hidden" name="cotd_id" id="cotd_id" value="<?php echo $cotd_id; ?>">
<div id="tabla_lotes"></div>
<div class="modal-footer">
    <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
</div>
<script>
function loadTablalotes(){
    var cotd_id=$("#cotd_id").val();
    $.get("./php_reservas/z_tabla_lotes.php?cotd_id="+cotd_id,function(data){
    $("#tabla_lotes").html(data);
    })
}
loadTablalotes();
</script>
